import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FlightPropsComponent } from './flight-props.component';

describe('FlightPropsComponent', () => {
  let component: FlightPropsComponent;
  let fixture: ComponentFixture<FlightPropsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ FlightPropsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(FlightPropsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
